<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7316002600-dopobrazseng</identifier>
<title>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Сенгилеевский район"</title>
<description>Первоначальные данные.</description>
<creator>Сенгилеевский район</creator>
<created>20150407</created>
<modified>20161017</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7316002600-dopobrazseng/data-20161017T144813-structure-20161017T144813.xml</source>
<created>20161017T144813</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Сенгилеевский район</provenance>
<valid>20161017</valid>
<structure>20161017T144813</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7316002600-dopobrazseng/data-20160205T124258-structure-20160205T124258.xml</source>
<created>20160205T124258</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Сенгилеевский район"</provenance>
<valid>20160205</valid>
<structure>20160205T124258</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7316002600-dopobrazseng/data-20150407T184236-structure-20150407T184236.xml</source>
<created>20150407T184236</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Сенгилеевский район"</provenance>
<valid>20150407</valid>
<structure>20150407T184236</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7316002600-dopobrazseng/structure-20161017T144813.xsd</source>
<created>20161017T144813</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7316002600-dopobrazseng/structure-20160205T124258.xsd</source>
<created>20160205T124258</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7316002600-dopobrazseng/structure-20150407T184236.xsd</source>
<created>20150407T184236</created>
</structureversion></structure>
<publisher>
<name>Васильев Александр Владимирович</name>
<phone>884-233-2-12-36</phone>
<mbox>sengileevsk@mail.ru</mbox>
</publisher>
</meta>